a, a:link, a:visited, a:active  {
	font-family : verdana, arial;
	text-decoration : none;
	color : #000000;
}

a:hover  {
	font-family : verdana, arial;
	text-decoration : none;
	color : #406E98;
}

.title {
	color : #000000 ;
	font-size : 10pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
}

.titlewhite {
	color : #FFFFFF ;
	font-size : 10pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
}

.titlegreen {
	color : #018695 ;
	font-size : 10pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
}

.titleblue {
	color : #018695 ;
	font-size : 10pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
}

.subtitle {
	color : #000000 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
}

.required {
	color : #CC0000 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normaltype {
	color : #000000 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normal {
	color : #000000 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalspace {
	color : #000000 ;
	font-size : 3pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalblue {
	color : #018695 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
	text-decoration : underline ;
}

.normalgrey {
	color : #000000 ;
	background-color : #C0C0C0 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normal:hover {
	color : #222A58 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalwhite {
	color : #FFFFFF ;
	font-size : 11pt ;
	font-family: 'Source Sans Pro';
	font-weight : normal ;
	font-style : normal ;
	text-align: center;
}

.normalblueheader {
	color : #018695 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
}

.normaldarkblue {
	color : #018695 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
}

.normalbluecontent {
	color : #018695 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalyellow {
	color : #FFFF00 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalgreen {
	color : #BED074 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalgreenheader {
	color : #BED074 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalgreencontent {
	color : #BED074 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalformheader {
	color : #0296B6 ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.normalreverse {
	color : #222A58 ;
	background-color : #CCFFFF ;
	border-color : #CCCCCC ;
	border-width : 10px ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
	line-height : 12pt ;
	position : absolute ;
	z-index : 2 ;
}

.menutext {
	color : #FFFFFF ;
	font-size : 8pt ;
	font-family : verdana, arial ;
	font-weight : normal ;
	font-style : normal ;
}

.subtext {
	color : #000000 ;
	font-size : 7pt ;
	font-family : verdana, arial ;
	font-weight : light ;
	font-style : normal ;
}

.subtexttype {
	color : #000000 ;
	font-size : 7pt ;
	font-family : verdana, arial ;
	font-weight : light ;
	font-style : normal ;
}

.subtext:hover {
	color : #000000 ;
	font-size : 7pt ;
	font-family : verdana, arial ;
	font-weight : light ;
	font-style : normal ;
	text-decoration : underline ;
}

.subtextwhite {
	color : #FFFFFF ;
	font-size : 7pt ;
	font-family : verdana, arial ;
	font-weight : light ;
	font-style : normal ;
}

.subtextdarkblue {
	color : #018695 ;
	font-size : 7pt ;
	font-family : verdana, arial ;
	font-weight : light ;
	font-style : normal ;
}

.breadcrumb {
	color : #FFFFFF ;
	font-size : 10pt ;
	font-family : verdana, arial ;
	font-weight : bold ;
	font-style : normal ;
	line-height : 20pt ;
}

.reversehilite {
	color : #000000 ;
	border-color : #CCCCCC ;
	border-width : 10px ;
	background-color : #CCFFFF ;
	position : absolute ;
	z-index : 2 ;
}

.hidden-submit {
    border: 0 none;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

#pleaseWait {
	visibility : hidden;
	border-color : #000 ;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
	font-family : verdana, arial ;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:65px;
	width:260px;
	left:30%;
	top:30%;
	margin-left:35%;
	margin-top:10%;
	padding:10px;
	position:fixed;
	text-align:center;
	z-index:2;
}